<!DOCTYPE html>
<!-- This file has been generated by tj3 v3.6.0 -->
<html lang="en" xml:lang="en">
 <head>
  <title>ATOF Readout Electronics - Status</title>
  <meta content="text/html; charset=utf-8" http-equiv="Content-Type"/>
  <meta content="IE=9" http-equiv="X-UA-Compatible"/>
  <meta content="TaskJuggler Report" name="description"/>
  <meta content="taskjuggler, project, management" name="keywords"/>
 </head>
 <link href="css/tjreport.css" rel="stylesheet" type="text/css"></link>
 <!-- Dynamic Report ID: 0 -->
 <body>
  <script src="scripts/wz_tooltip.js" type="text/javascript"></script>
  <noscript><div style="text-align:center; color:#FF0000">This page requires Javascript for full functionality. Please enable it
in your browser settings!
</div></noscript>
  <div class="tj_page">
   <div>
    <h1 id="ALERT_Project">ALERT Project</h1>
    <div class="navbar_container">
     <hr class="navbar_topruler"></hr>
     <div class="navbar">
      <span class="navbar_other"><a href="Overview.html">Overview</a></span>|<span class="navbar_current">Status</span>|<span class="navbar_other"><a href="Drift Chamber Package.html">Work packages</a></span>|<span class="navbar_other"><a href="Deliveries.html">Deliveries</a></span>|<span class="navbar_other"><a href="ContactList.html">Contact List</a></span>|<span class="navbar_other"><a href="ResourceGraph.html">Resource Graph</a></span>
     </div>
     <hr class="navbar_bottomruler"></hr>
    </div>
   </div>
   <table cellspacing="0" class="tj_text_page"><tr class="tj_text_row"><td class="tj_column_center" style="width:100%; "><div>
       <!-- Dynamic Report ID: 0.0 -->
       <table cellspacing="1" class="tj_table_frame">
        <tr><td><div class="tj_table_headline"><div>Project Dashboard (2020-03-13)</div></div></td></tr>
        <tr><td><table cellspacing="1" class="tj_table"><tbody><tr class="tabhead" style="height:39px; font-size:15px;">
             <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 192px; max-width: 192px; ">Task</td></tr></table></td>
             <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 192px; max-width: 192px; ">Resources</td></tr></table></td>
             <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 42px; max-width: 42px; ">Trend</td></tr></table></td>
             <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 342px; max-width: 342px; ">Journal</td></tr></table></td>
            </tr></tbody></table></td></tr>
        <tr><td></td></tr>
       </table>
       <hr/>
       <!-- Dynamic Report ID: 0.1 -->
       <table cellspacing="1" class="tj_table_frame">
        <tr><td><div class="tj_table_headline"><div>Already completed tasks</div></div></td></tr>
        <tr><td><table cellspacing="1" class="tj_table"><tbody>
            <tr class="tabhead" style="height:39px; font-size:15px;">
             <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 42px; max-width: 42px; ">WBS</td></tr></table></td>
             <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 142px; max-width: 142px; ">Name</td></tr></table></td>
             <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 92px; max-width: 92px; ">Start</td></tr></table></td>
             <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 92px; max-width: 92px; ">End</td></tr></table></td>
             <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 92px; max-width: 92px; ">Effort</td></tr></table></td>
             <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 142px; max-width: 142px; ">Alert</td></tr></table></td>
             <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 142px; max-width: 142px; ">Status</td></tr></table></td>
            </tr>
            <tr class="tabline" style="font-size:12px; ">
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 42px; max-width: 42px; ">7</td></tr></table></td>
             <td class="taskcell1">
              <table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr>
                <td class="tj_table_cell_icon" onclick="TagToTip('ID47224870255320', TITLE, 'DAQ')" style="cursor:help; "><img alt="Icon" src="icons/taskgroup.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 122px; max-width: 122px; ">DAQ</td>
               </tr></table>
              <div class="tj_tooltip_box" id="ID47224870255320" style="cursor:help"><div>
                <b>ID:</b> daq</div></div>
             </td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 92px; max-width: 92px; ">2020-02-19</td></tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 92px; max-width: 92px; ">2020-02-19</td></tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:right; "><tr>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 84px; max-width: 84px; ">0.0</td>
                <td style="width:8px; "></td>
               </tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr>
                <td class="tj_table_cell_icon"><img alt="Icon" src="icons/flag-green.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; color:#008000; min-width: 122px; max-width: 122px; "><span><span style="color:#008000">Green</span></span></td>
               </tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 142px; max-width: 142px; ">done</td></tr></table></td>
            </tr>
            <tr class="tabline" style="font-size:12px; ">
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 42px; max-width: 42px; ">7.1</td></tr></table></td>
             <td class="taskcell2">
              <table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr>
                <td style="width:8px; "></td>
                <td class="tj_table_cell_icon" onclick="TagToTip('ID47224870043860', TITLE, 'DAQ integration with clas12')" style="cursor:help; "><img alt="Icon" src="icons/task.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 114px; max-width: 114px; ">DAQ integration with clas12</td>
               </tr></table>
              <div class="tj_tooltip_box" id="ID47224870043860" style="cursor:help"><div>
                <b>ID:</b> daq.integration</div></div>
             </td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 92px; max-width: 92px; ">2020-02-19</td></tr></table></td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 92px; max-width: 92px; ">2020-02-19</td></tr></table></td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:right; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 92px; max-width: 92px; ">0.0</td></tr></table></td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr>
                <td style="width:8px; "></td>
                <td class="tj_table_cell_icon"><img alt="Icon" src="icons/flag-green.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; color:#008000; min-width: 114px; max-width: 114px; "><span><span style="color:#008000">Green</span></span></td>
               </tr></table></td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 142px; max-width: 142px; ">done</td></tr></table></td>
            </tr>
            <tr class="tabline" style="font-size:12px; ">
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 42px; max-width: 42px; ">7.2</td></tr></table></td>
             <td class="taskcell1">
              <table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr>
                <td style="width:8px; "></td>
                <td class="tj_table_cell_icon" onclick="TagToTip('ID47224869957300', TITLE, 'ALERT trigger signal ')" style="cursor:help; "><img alt="Icon" src="icons/task.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 114px; max-width: 114px; ">ALERT trigger signal </td>
               </tr></table>
              <div class="tj_tooltip_box" id="ID47224869957300" style="cursor:help"><div>
                <b>ID:</b> daq.trigger_signal</div></div>
             </td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 92px; max-width: 92px; ">2020-02-19</td></tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 92px; max-width: 92px; ">2020-02-19</td></tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:right; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 92px; max-width: 92px; ">0.0</td></tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr>
                <td style="width:8px; "></td>
                <td class="tj_table_cell_icon"><img alt="Icon" src="icons/flag-green.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; color:#008000; min-width: 114px; max-width: 114px; "><span><span style="color:#008000">Green</span></span></td>
               </tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 142px; max-width: 142px; ">done</td></tr></table></td>
            </tr>
            <tr class="tabline" style="font-size:12px; ">
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 42px; max-width: 42px; ">7.3</td></tr></table></td>
             <td class="taskcell2">
              <table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr>
                <td style="width:8px; "></td>
                <td class="tj_table_cell_icon" onclick="TagToTip('ID47224869910320', TITLE, 'Trigger setup')" style="cursor:help; "><img alt="Icon" src="icons/task.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 114px; max-width: 114px; ">Trigger setup</td>
               </tr></table>
              <div class="tj_tooltip_box" id="ID47224869910320" style="cursor:help"><div>
                <b>ID:</b> daq.trigger</div></div>
             </td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 92px; max-width: 92px; ">2020-02-19</td></tr></table></td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 92px; max-width: 92px; ">2020-02-19</td></tr></table></td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:right; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 92px; max-width: 92px; ">0.0</td></tr></table></td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr>
                <td style="width:8px; "></td>
                <td class="tj_table_cell_icon"><img alt="Icon" src="icons/flag-green.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; color:#008000; min-width: 114px; max-width: 114px; "><span><span style="color:#008000">Green</span></span></td>
               </tr></table></td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 142px; max-width: 142px; ">done</td></tr></table></td>
            </tr>
            <tr class="tabline" style="font-size:12px; ">
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 42px; max-width: 42px; ">8</td></tr></table></td>
             <td class="taskcell1">
              <table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr>
                <td class="tj_table_cell_icon" onclick="TagToTip('ID47224869854880', TITLE, 'Documentation')" style="cursor:help; "><img alt="Icon" src="icons/taskgroup.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 122px; max-width: 122px; ">Documentation</td>
               </tr></table>
              <div class="tj_tooltip_box" id="ID47224869854880" style="cursor:help"><div>
                <b>ID:</b> documents</div></div>
             </td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 92px; max-width: 92px; ">2020-02-19</td></tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 92px; max-width: 92px; ">2020-02-19</td></tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:right; "><tr>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 84px; max-width: 84px; ">0.0</td>
                <td style="width:8px; "></td>
               </tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr>
                <td class="tj_table_cell_icon"><img alt="Icon" src="icons/flag-green.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; color:#008000; min-width: 122px; max-width: 122px; "><span><span style="color:#008000">Green</span></span></td>
               </tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 142px; max-width: 142px; ">done</td></tr></table></td>
            </tr>
            <tr class="tabline" style="font-size:12px; ">
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 42px; max-width: 42px; ">8.1</td></tr></table></td>
             <td class="taskcell2">
              <table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr>
                <td style="width:8px; "></td>
                <td class="tj_table_cell_icon" onclick="TagToTip('ID47224869792920', TITLE, 'Conduct of operations')" style="cursor:help; "><img alt="Icon" src="icons/task.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 114px; max-width: 114px; ">Conduct of operations</td>
               </tr></table>
              <div class="tj_tooltip_box" id="ID47224869792920" style="cursor:help"><div>
                <b>ID:</b> documents.COO</div></div>
             </td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 92px; max-width: 92px; ">2020-02-19</td></tr></table></td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 92px; max-width: 92px; ">2020-02-19</td></tr></table></td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:right; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 92px; max-width: 92px; ">0.0</td></tr></table></td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr>
                <td style="width:8px; "></td>
                <td class="tj_table_cell_icon"><img alt="Icon" src="icons/flag-green.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; color:#008000; min-width: 114px; max-width: 114px; "><span><span style="color:#008000">Green</span></span></td>
               </tr></table></td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 142px; max-width: 142px; ">done</td></tr></table></td>
            </tr>
            <tr class="tabline" style="font-size:12px; ">
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 42px; max-width: 42px; ">8.2</td></tr></table></td>
             <td class="taskcell1">
              <table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr>
                <td style="width:8px; "></td>
                <td class="tj_table_cell_icon" onclick="TagToTip('ID47224869750860', TITLE, 'ESAD ')" style="cursor:help; "><img alt="Icon" src="icons/task.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 114px; max-width: 114px; ">ESAD </td>
               </tr></table>
              <div class="tj_tooltip_box" id="ID47224869750860" style="cursor:help"><div>
                <b>ID:</b> documents.esad</div></div>
             </td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 92px; max-width: 92px; ">2020-02-19</td></tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 92px; max-width: 92px; ">2020-02-19</td></tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:right; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 92px; max-width: 92px; ">0.0</td></tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr>
                <td style="width:8px; "></td>
                <td class="tj_table_cell_icon"><img alt="Icon" src="icons/flag-green.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; color:#008000; min-width: 114px; max-width: 114px; "><span><span style="color:#008000">Green</span></span></td>
               </tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 142px; max-width: 142px; ">done</td></tr></table></td>
            </tr>
            <tr class="tabline" style="font-size:12px; ">
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 42px; max-width: 42px; ">8.3</td></tr></table></td>
             <td class="taskcell2">
              <table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr>
                <td style="width:8px; "></td>
                <td class="tj_table_cell_icon" onclick="TagToTip('ID47224869706380', TITLE, 'RSAD')" style="cursor:help; "><img alt="Icon" src="icons/task.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 114px; max-width: 114px; ">RSAD</td>
               </tr></table>
              <div class="tj_tooltip_box" id="ID47224869706380" style="cursor:help"><div>
                <b>ID:</b> documents.rsad</div></div>
             </td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 92px; max-width: 92px; ">2020-02-19</td></tr></table></td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 92px; max-width: 92px; ">2020-02-19</td></tr></table></td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:right; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 92px; max-width: 92px; ">0.0</td></tr></table></td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr>
                <td style="width:8px; "></td>
                <td class="tj_table_cell_icon"><img alt="Icon" src="icons/flag-green.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; color:#008000; min-width: 114px; max-width: 114px; "><span><span style="color:#008000">Green</span></span></td>
               </tr></table></td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 142px; max-width: 142px; ">done</td></tr></table></td>
            </tr>
            <tr class="tabline" style="font-size:12px; ">
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 42px; max-width: 42px; ">8.4</td></tr></table></td>
             <td class="taskcell1">
              <table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr>
                <td style="width:8px; "></td>
                <td class="tj_table_cell_icon" onclick="TagToTip('ID47224869637440', TITLE, 'System Operation Manual')" style="cursor:help; "><img alt="Icon" src="icons/task.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 114px; max-width: 114px; ">System Operation Manual</td>
               </tr></table>
              <div class="tj_tooltip_box" id="ID47224869637440" style="cursor:help"><div>
                <b>ID:</b> documents.sop</div></div>
             </td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 92px; max-width: 92px; ">2020-02-19</td></tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 92px; max-width: 92px; ">2020-02-19</td></tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:right; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 92px; max-width: 92px; ">0.0</td></tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr>
                <td style="width:8px; "></td>
                <td class="tj_table_cell_icon"><img alt="Icon" src="icons/flag-green.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; color:#008000; min-width: 114px; max-width: 114px; "><span><span style="color:#008000">Green</span></span></td>
               </tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 142px; max-width: 142px; ">done</td></tr></table></td>
            </tr>
            <tr class="tabline" style="font-size:12px; ">
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 42px; max-width: 42px; ">8.5</td></tr></table></td>
             <td class="taskcell2">
              <table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr>
                <td style="width:8px; "></td>
                <td class="tj_table_cell_icon" onclick="TagToTip('ID47224868848680', TITLE, 'ALERT detector OSPs')" style="cursor:help; "><img alt="Icon" src="icons/task.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 114px; max-width: 114px; ">ALERT detector OSPs</td>
               </tr></table>
              <div class="tj_tooltip_box" id="ID47224868848680" style="cursor:help"><div>
                <b>ID:</b> documents.osp</div></div>
             </td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 92px; max-width: 92px; ">2020-02-19</td></tr></table></td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 92px; max-width: 92px; ">2020-02-19</td></tr></table></td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:right; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 92px; max-width: 92px; ">0.0</td></tr></table></td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr>
                <td style="width:8px; "></td>
                <td class="tj_table_cell_icon"><img alt="Icon" src="icons/flag-green.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; color:#008000; min-width: 114px; max-width: 114px; "><span><span style="color:#008000">Green</span></span></td>
               </tr></table></td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 142px; max-width: 142px; ">done</td></tr></table></td>
            </tr>
            <tr class="tabline" style="font-size:12px; ">
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 42px; max-width: 42px; ">8.6</td></tr></table></td>
             <td class="taskcell1">
              <table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr>
                <td style="width:8px; "></td>
                <td class="tj_table_cell_icon" onclick="TagToTip('ID47224868809080', TITLE, 'Target OSPs')" style="cursor:help; "><img alt="Icon" src="icons/task.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 114px; max-width: 114px; ">Target OSPs</td>
               </tr></table>
              <div class="tj_tooltip_box" id="ID47224868809080" style="cursor:help"><div>
                <b>ID:</b> documents.target_osp</div></div>
             </td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 92px; max-width: 92px; ">2020-02-19</td></tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 92px; max-width: 92px; ">2020-02-19</td></tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:right; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 92px; max-width: 92px; ">0.0</td></tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr>
                <td style="width:8px; "></td>
                <td class="tj_table_cell_icon"><img alt="Icon" src="icons/flag-green.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; color:#008000; min-width: 114px; max-width: 114px; "><span><span style="color:#008000">Green</span></span></td>
               </tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 142px; max-width: 142px; ">done</td></tr></table></td>
            </tr>
           </tbody></table></td></tr>
        <tr><td></td></tr>
       </table>
       <hr/>
       <!-- Dynamic Report ID: 0.2 -->
       <table cellspacing="1" class="tj_table_frame">
        <tr><td><div class="tj_table_headline"><div>Ongoing tasks</div></div></td></tr>
        <tr><td><table cellspacing="1" class="tj_table"><tbody>
            <tr class="tabhead" style="height:39px; font-size:15px;">
             <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 42px; max-width: 42px; ">WBS</td></tr></table></td>
             <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 142px; max-width: 142px; ">Name</td></tr></table></td>
             <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 92px; max-width: 92px; ">Start</td></tr></table></td>
             <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 92px; max-width: 92px; ">End</td></tr></table></td>
             <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 92px; max-width: 92px; ">Effort</td></tr></table></td>
             <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 142px; max-width: 142px; ">Alert</td></tr></table></td>
             <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 142px; max-width: 142px; ">Status</td></tr></table></td>
            </tr>
            <tr class="tabline" style="font-size:12px; ">
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 42px; max-width: 42px; ">1</td></tr></table></td>
             <td class="taskcell1">
              <table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr>
                <td class="tj_table_cell_icon" onclick="TagToTip('ID47224874241680', TITLE, 'Rigid flex PCB')" style="cursor:help; "><img alt="Icon" src="icons/taskgroup.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 122px; max-width: 122px; ">Rigid flex PCB</td>
               </tr></table>
              <div class="tj_tooltip_box" id="ID47224874241680" style="cursor:help"><div>
                <b>ID:</b> rigid_flex_PCB</div></div>
             </td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 92px; max-width: 92px; ">2020-02-20</td></tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 92px; max-width: 92px; ">2020-03-20</td></tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:right; "><tr>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 76px; max-width: 76px; ">4.0</td>
                <td style="width:16px; "></td>
               </tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr>
                <td class="tj_table_cell_icon"><img alt="Icon" src="icons/flag-green.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; color:#008000; min-width: 122px; max-width: 122px; "><span><span style="color:#008000">Green</span></span></td>
               </tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 142px; max-width: 142px; ">in progress</td></tr></table></td>
            </tr>
            <tr class="tabline" style="font-size:12px; ">
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 42px; max-width: 42px; ">1.1</td></tr></table></td>
             <td class="taskcell2">
              <table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr>
                <td style="width:8px; "></td>
                <td class="tj_table_cell_icon" onclick="TagToTip('ID47224874230780', TITLE, 'Prelinary design of Rigid flex PCB')" style="cursor:help; "><img alt="Icon" src="icons/task.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 114px; max-width: 114px; ">Prelinary design of Rigid flex PCB</td>
               </tr></table>
              <div class="tj_tooltip_box" id="ID47224874230780" style="cursor:help"><div>
                <b>ID:</b> rigid_flex_PCB.design_flex_pcb</div></div>
             </td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 92px; max-width: 92px; ">2020-03-13</td></tr></table></td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 92px; max-width: 92px; ">2020-03-20</td></tr></table></td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:right; "><tr>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 84px; max-width: 84px; ">4.0</td>
                <td style="width:8px; "></td>
               </tr></table></td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr>
                <td style="width:8px; "></td>
                <td class="tj_table_cell_icon"><img alt="Icon" src="icons/flag-green.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; color:#008000; min-width: 114px; max-width: 114px; "><span><span style="color:#008000">Green</span></span></td>
               </tr></table></td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 142px; max-width: 142px; ">in progress</td></tr></table></td>
            </tr>
            <tr class="tabline" style="font-size:12px; ">
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 42px; max-width: 42px; ">2</td></tr></table></td>
             <td class="taskcell1">
              <table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr>
                <td class="tj_table_cell_icon" onclick="TagToTip('ID47224874219980', TITLE, 'Petiroc2A readout electronics')" style="cursor:help; "><img alt="Icon" src="icons/taskgroup.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 122px; max-width: 122px; ">Petiroc2A readout electronics</td>
               </tr></table>
              <div class="tj_tooltip_box" id="ID47224874219980" style="cursor:help"><div>
                <b>ID:</b> petiroc_readout</div></div>
             </td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 92px; max-width: 92px; ">2020-03-13</td></tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 92px; max-width: 92px; ">2020-03-19</td></tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:right; "><tr>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 76px; max-width: 76px; ">4.0</td>
                <td style="width:16px; "></td>
               </tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr>
                <td class="tj_table_cell_icon"><img alt="Icon" src="icons/flag-green.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; color:#008000; min-width: 122px; max-width: 122px; "><span><span style="color:#008000">Green</span></span></td>
               </tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 142px; max-width: 142px; ">in progress</td></tr></table></td>
            </tr>
            <tr class="tabline" style="font-size:12px; ">
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 42px; max-width: 42px; ">2.1</td></tr></table></td>
             <td class="taskcell2">
              <table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr>
                <td style="width:8px; "></td>
                <td class="tj_table_cell_icon" onclick="TagToTip('ID47224874208860', TITLE, 'Readout Prototype')" style="cursor:help; "><img alt="Icon" src="icons/taskgroup.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 114px; max-width: 114px; ">Readout Prototype</td>
               </tr></table>
              <div class="tj_tooltip_box" id="ID47224874208860" style="cursor:help"><div>
                <b>ID:</b> petiroc_readout.readout_proto</div></div>
             </td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 92px; max-width: 92px; ">2020-03-13</td></tr></table></td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 92px; max-width: 92px; ">2020-03-19</td></tr></table></td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:right; "><tr>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 84px; max-width: 84px; ">4.0</td>
                <td style="width:8px; "></td>
               </tr></table></td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr>
                <td style="width:8px; "></td>
                <td class="tj_table_cell_icon"><img alt="Icon" src="icons/flag-green.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; color:#008000; min-width: 114px; max-width: 114px; "><span><span style="color:#008000">Green</span></span></td>
               </tr></table></td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 142px; max-width: 142px; ">in progress</td></tr></table></td>
            </tr>
            <tr class="tabline" style="font-size:12px; ">
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 42px; max-width: 42px; ">2.1.1</td></tr></table></td>
             <td class="taskcell1">
              <table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr>
                <td style="width:16px; "></td>
                <td class="tj_table_cell_icon" onclick="TagToTip('ID47224874197560', TITLE, 'Power distribution and cooling')" style="cursor:help; "><img alt="Icon" src="icons/task.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 106px; max-width: 106px; ">Power distribution and cooling</td>
               </tr></table>
              <div class="tj_tooltip_box" id="ID47224874197560" style="cursor:help"><div>
                <b>ID:</b> petiroc_readout.readout_proto.ro_power</div></div>
             </td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 92px; max-width: 92px; ">2020-03-13</td></tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 92px; max-width: 92px; ">2020-03-19</td></tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:right; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 92px; max-width: 92px; ">4.0</td></tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr>
                <td style="width:16px; "></td>
                <td class="tj_table_cell_icon"><img alt="Icon" src="icons/flag-green.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; color:#008000; min-width: 106px; max-width: 106px; "><span><span style="color:#008000">Green</span></span></td>
               </tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 142px; max-width: 142px; ">in progress</td></tr></table></td>
            </tr>
           </tbody></table></td></tr>
        <tr><td></td></tr>
       </table>
       <hr/>
       <!-- Dynamic Report ID: 0.3 -->
       <table cellspacing="1" class="tj_table_frame">
        <tr><td><div class="tj_table_headline"><div>Future tasks</div></div></td></tr>
        <tr><td><table cellspacing="1" class="tj_table"><tbody>
            <tr class="tabhead" style="height:39px; font-size:15px;">
             <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 42px; max-width: 42px; ">WBS</td></tr></table></td>
             <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 142px; max-width: 142px; ">Name</td></tr></table></td>
             <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 92px; max-width: 92px; ">Start</td></tr></table></td>
             <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 92px; max-width: 92px; ">End</td></tr></table></td>
             <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 92px; max-width: 92px; ">Effort</td></tr></table></td>
             <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 142px; max-width: 142px; ">Alert</td></tr></table></td>
             <td class="tabcell"><table cellspacing="0" class="tj_table_header_cell" style="text-align:center; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 142px; max-width: 142px; ">Status</td></tr></table></td>
            </tr>
            <tr class="tabline" style="font-size:12px; ">
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 42px; max-width: 42px; ">5</td></tr></table></td>
             <td class="taskcell1">
              <table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr>
                <td class="tj_table_cell_icon" onclick="TagToTip('ID47224873676100', TITLE, 'Deliveries')" style="cursor:help; "><img alt="Icon" src="icons/taskgroup.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 122px; max-width: 122px; ">Deliveries</td>
               </tr></table>
              <div class="tj_tooltip_box" id="ID47224873676100" style="cursor:help"><div>
                <b>ID:</b> deliveries</div></div>
             </td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 92px; max-width: 92px; ">2020-03-20</td></tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 92px; max-width: 92px; ">2020-03-20</td></tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:right; "><tr>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 76px; max-width: 76px; ">0.0</td>
                <td style="width:16px; "></td>
               </tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr>
                <td class="tj_table_cell_icon"><img alt="Icon" src="icons/flag-green.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; color:#008000; min-width: 122px; max-width: 122px; "><span><span style="color:#008000">Green</span></span></td>
               </tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 142px; max-width: 142px; ">not started</td></tr></table></td>
            </tr>
            <tr class="tabline" style="font-size:12px; ">
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 42px; max-width: 42px; ">5.1</td></tr></table></td>
             <td class="taskcell2">
              <table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr>
                <td style="width:8px; "></td>
                <td class="tj_table_cell_icon" onclick="TagToTip('ID47224873664860', TITLE, 'Item 1')" style="cursor:help; "><img alt="Icon" src="icons/task.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 114px; max-width: 114px; ">Item 1</td>
               </tr></table>
              <div class="tj_tooltip_box" id="ID47224873664860" style="cursor:help"><div>
                <b>ID:</b> deliveries._Task_11</div></div>
             </td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 92px; max-width: 92px; ">2020-03-20</td></tr></table></td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 92px; max-width: 92px; ">2020-03-20</td></tr></table></td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:right; "><tr>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 84px; max-width: 84px; ">0.0</td>
                <td style="width:8px; "></td>
               </tr></table></td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr>
                <td style="width:8px; "></td>
                <td class="tj_table_cell_icon"><img alt="Icon" src="icons/flag-green.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; color:#008000; min-width: 114px; max-width: 114px; "><span><span style="color:#008000">Green</span></span></td>
               </tr></table></td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 142px; max-width: 142px; ">not reached</td></tr></table></td>
            </tr>
            <tr class="tabline" style="font-size:12px; ">
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 42px; max-width: 42px; ">5.2</td></tr></table></td>
             <td class="taskcell1">
              <table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr>
                <td style="width:8px; "></td>
                <td class="tj_table_cell_icon" onclick="TagToTip('ID47224873653940', TITLE, 'Item 2')" style="cursor:help; "><img alt="Icon" src="icons/task.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 114px; max-width: 114px; ">Item 2</td>
               </tr></table>
              <div class="tj_tooltip_box" id="ID47224873653940" style="cursor:help"><div>
                <b>ID:</b> deliveries._Task_12</div></div>
             </td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 92px; max-width: 92px; ">2020-03-20</td></tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 92px; max-width: 92px; ">2020-03-20</td></tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:right; "><tr>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 84px; max-width: 84px; ">0.0</td>
                <td style="width:8px; "></td>
               </tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr>
                <td style="width:8px; "></td>
                <td class="tj_table_cell_icon"><img alt="Icon" src="icons/flag-green.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; color:#008000; min-width: 114px; max-width: 114px; "><span><span style="color:#008000">Green</span></span></td>
               </tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 142px; max-width: 142px; ">not reached</td></tr></table></td>
            </tr>
            <tr class="tabline" style="font-size:12px; ">
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 42px; max-width: 42px; ">3</td></tr></table></td>
             <td class="taskcell2">
              <table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr>
                <td class="tj_table_cell_icon" onclick="TagToTip('ID47224873642180', TITLE, 'Simulations')" style="cursor:help; "><img alt="Icon" src="icons/taskgroup.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 122px; max-width: 122px; ">Simulations</td>
               </tr></table>
              <div class="tj_tooltip_box" id="ID47224873642180" style="cursor:help"><div>
                <b>ID:</b> simulations</div></div>
             </td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 92px; max-width: 92px; ">2020-04-02</td></tr></table></td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 92px; max-width: 92px; ">2020-04-07</td></tr></table></td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:right; "><tr>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 76px; max-width: 76px; ">10.0</td>
                <td style="width:16px; "></td>
               </tr></table></td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr>
                <td class="tj_table_cell_icon"><img alt="Icon" src="icons/flag-green.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; color:#008000; min-width: 122px; max-width: 122px; "><span><span style="color:#008000">Green</span></span></td>
               </tr></table></td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 142px; max-width: 142px; ">not started</td></tr></table></td>
            </tr>
            <tr class="tabline" style="font-size:12px; ">
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 42px; max-width: 42px; ">3.1</td></tr></table></td>
             <td class="taskcell1">
              <table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr>
                <td style="width:8px; "></td>
                <td class="tj_table_cell_icon" onclick="TagToTip('ID47224873622980', TITLE, 'ATOF radiation simulations')" style="cursor:help; "><img alt="Icon" src="icons/task.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 114px; max-width: 114px; ">ATOF radiation simulations</td>
               </tr></table>
              <div class="tj_tooltip_box" id="ID47224873622980" style="cursor:help"><div>
                <b>ID:</b> simulations.scint_simulations</div></div>
             </td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 92px; max-width: 92px; ">2020-04-02</td></tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 92px; max-width: 92px; ">2020-04-07</td></tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:right; "><tr>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 84px; max-width: 84px; ">10.0</td>
                <td style="width:8px; "></td>
               </tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr>
                <td style="width:8px; "></td>
                <td class="tj_table_cell_icon"><img alt="Icon" src="icons/flag-green.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; color:#008000; min-width: 114px; max-width: 114px; "><span><span style="color:#008000">Green</span></span></td>
               </tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 142px; max-width: 142px; ">not started</td></tr></table></td>
            </tr>
            <tr class="tabline" style="font-size:12px; ">
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 42px; max-width: 42px; ">6</td></tr></table></td>
             <td class="taskcell2">
              <table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr>
                <td class="tj_table_cell_icon" onclick="TagToTip('ID47224873602480', TITLE, 'Hall B')" style="cursor:help; "><img alt="Icon" src="icons/taskgroup.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 122px; max-width: 122px; ">Hall B</td>
               </tr></table>
              <div class="tj_tooltip_box" id="ID47224873602480" style="cursor:help"><div>
                <b>ID:</b> hallb</div></div>
             </td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 92px; max-width: 92px; ">2020-04-06</td></tr></table></td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 92px; max-width: 92px; ">2020-05-15</td></tr></table></td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:right; "><tr>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 76px; max-width: 76px; ">30.0</td>
                <td style="width:16px; "></td>
               </tr></table></td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr>
                <td class="tj_table_cell_icon"><img alt="Icon" src="icons/flag-green.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; color:#008000; min-width: 122px; max-width: 122px; "><span><span style="color:#008000">Green</span></span></td>
               </tr></table></td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 142px; max-width: 142px; ">not started</td></tr></table></td>
            </tr>
            <tr class="tabline" style="font-size:12px; ">
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 42px; max-width: 42px; ">6.1</td></tr></table></td>
             <td class="taskcell1">
              <table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr>
                <td style="width:8px; "></td>
                <td class="tj_table_cell_icon" onclick="TagToTip('ID47224873555860', TITLE, 'Cart')" style="cursor:help; "><img alt="Icon" src="icons/taskgroup.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 114px; max-width: 114px; ">Cart</td>
               </tr></table>
              <div class="tj_tooltip_box" id="ID47224873555860" style="cursor:help"><div>
                <b>ID:</b> hallb.cart</div></div>
             </td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 92px; max-width: 92px; ">2020-04-06</td></tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 92px; max-width: 92px; ">2020-05-15</td></tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:right; "><tr>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 84px; max-width: 84px; ">30.0</td>
                <td style="width:8px; "></td>
               </tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr>
                <td style="width:8px; "></td>
                <td class="tj_table_cell_icon"><img alt="Icon" src="icons/flag-green.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; color:#008000; min-width: 114px; max-width: 114px; "><span><span style="color:#008000">Green</span></span></td>
               </tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 142px; max-width: 142px; ">not started</td></tr></table></td>
            </tr>
            <tr class="tabline" style="font-size:12px; ">
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 42px; max-width: 42px; ">6.1.1</td></tr></table></td>
             <td class="taskcell2">
              <table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr>
                <td style="width:16px; "></td>
                <td class="tj_table_cell_icon" onclick="TagToTip('ID47224873526680', TITLE, 'ALERT Cart Design')" style="cursor:help; "><img alt="Icon" src="icons/task.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 106px; max-width: 106px; ">ALERT Cart Design</td>
               </tr></table>
              <div class="tj_tooltip_box" id="ID47224873526680" style="cursor:help"><div>
                <b>ID:</b> hallb.cart.cart_design</div></div>
             </td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 92px; max-width: 92px; ">2020-04-06</td></tr></table></td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 92px; max-width: 92px; ">2020-05-15</td></tr></table></td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:right; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 92px; max-width: 92px; ">30.0</td></tr></table></td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr>
                <td style="width:16px; "></td>
                <td class="tj_table_cell_icon"><img alt="Icon" src="icons/flag-green.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; color:#008000; min-width: 106px; max-width: 106px; "><span><span style="color:#008000">Green</span></span></td>
               </tr></table></td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 142px; max-width: 142px; ">not started</td></tr></table></td>
            </tr>
            <tr class="tabline" style="font-size:12px; ">
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 42px; max-width: 42px; ">4</td></tr></table></td>
             <td class="taskcell1">
              <table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr>
                <td class="tj_table_cell_icon" onclick="TagToTip('ID47224873481900', TITLE, 'High field testing')" style="cursor:help; "><img alt="Icon" src="icons/taskgroup.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 122px; max-width: 122px; ">High field testing</td>
               </tr></table>
              <div class="tj_tooltip_box" id="ID47224873481900" style="cursor:help"><div>
                <b>ID:</b> field_testing</div></div>
             </td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 92px; max-width: 92px; ">2020-07-06</td></tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 92px; max-width: 92px; ">2020-07-14</td></tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:right; "><tr>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 76px; max-width: 76px; ">7.0</td>
                <td style="width:16px; "></td>
               </tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr>
                <td class="tj_table_cell_icon"><img alt="Icon" src="icons/flag-green.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; color:#008000; min-width: 122px; max-width: 122px; "><span><span style="color:#008000">Green</span></span></td>
               </tr></table></td>
             <td class="taskcell1"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; font-weight:bold; min-width: 142px; max-width: 142px; ">not started</td></tr></table></td>
            </tr>
            <tr class="tabline" style="font-size:12px; ">
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 42px; max-width: 42px; ">4.1</td></tr></table></td>
             <td class="taskcell2">
              <table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr>
                <td style="width:8px; "></td>
                <td class="tj_table_cell_icon" onclick="TagToTip('ID47224873444740', TITLE, 'Test at Argonne&amp;apos;s high field facility')" style="cursor:help; "><img alt="Icon" src="icons/task.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 114px; max-width: 114px; ">Test at Argonne's high field facility</td>
               </tr></table>
              <div class="tj_tooltip_box" id="ID47224873444740" style="cursor:help"><div>
                <b>ID:</b> field_testing.argonne_field_tests</div></div>
             </td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 92px; max-width: 92px; ">2020-07-06</td></tr></table></td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 92px; max-width: 92px; ">2020-07-14</td></tr></table></td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:right; "><tr>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 84px; max-width: 84px; ">7.0</td>
                <td style="width:8px; "></td>
               </tr></table></td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr>
                <td style="width:8px; "></td>
                <td class="tj_table_cell_icon"><img alt="Icon" src="icons/flag-green.png"></img></td>
                <td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; color:#008000; min-width: 114px; max-width: 114px; "><span><span style="color:#008000">Green</span></span></td>
               </tr></table></td>
             <td class="taskcell2"><table cellspacing="0" class="tj_table_cell" style="text-align:left; "><tr><td class="tj_table_cell_label" style="overflow:hidden; white-space:normal; min-width: 142px; max-width: 142px; ">not started</td></tr></table></td>
            </tr>
           </tbody></table></td></tr>
        <tr><td></td></tr>
       </table>
      </div></td></tr></table>
   <div><hr/></div>
   <div class="copyright">Claim your rights here - Project: ATOF Readout Electronics Version: 1.0 - Created on 2020-03-13 14:47:58 with <a href="http://www.taskjuggler.org">TaskJuggler</a> v3.6.0</div>
  </div>
 </body>
</html>
